Μετάβαση στο κύριο περιεχόμενο
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-x900-24XT

Allied Telesis AT-x900-24XT-P-60 Διακόπτης
SKU: ATX90024XTP60

Allied Telesis AT-x900-24XT-P-60 Διακόπτης — Διακόπτης. Μνήμη (RAM): 512 MB. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.

Μνήμη (RAM)
512 MB
Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

Allied Telesis AT-x900-24XT-P-60 Διακόπτης

Μνήμη (RAM)
512 MB
01 / ΓΝΩΡΙΣΤΕ ΤΟ ΠΡΟΪΟΝ

Χαmenos τα λεπτομέρειες.

Οι βασικές πληροφορίες με μια ματιά. Όλες οι τεχνικές λεπτομέρειες παρακάτω.

01 / Μνήμη (RAM)

512 MB

Μνήμη (RAM)

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Τεχνολογία σύνδεσης
Συρματοφόρο
Πρωτόκολλα Fibre Channel
IPv4/v6, RIPv2/v6, TCP, STP, RSTP, MSTP
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Υποστήριξη 10G
Ναι
Δικτυακή διεπαφή
Gigabit Ethernet
Ταχύτητα μεταφοράς Mbps
71,4 Mbit/s
Ταχύτητα μεταφοράς (Mb/s)
71,4 Mbit/s
Υποστήριξη Power over Ethernet Poe
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Ταχύτητα δεδομένων
10/100/1000 Mbps
Πρότυπα Wi-Fi
IEEE 802.1Q, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Σύνδεση τροφοδοσίας
Συχνότητα εισόδου
47/63 Hz
Εύρος MTBF
93700 Ώρες
Ασφάλεια
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1
Υποστηριζόμενος αλγόριθμος ασφαλείας
802.1x RADIUS, SSH
Υποστήριξη SSH/SSL
Ναι
Δηλώσεις συμμόρφωσης
Λειτουργικό ύψος
0 - 3048 m
Μη λειτουργική υγρασία
Εύρος λειτουργικής υγρασίας
5 - 80%
Τάση εισόδου
100 - 240 V
Τροφοδοτικό
AC
Κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
0 - 40 °C
Εύρος θερμοκρασίας λειτουργίας T T
32 - 104 °F
Μέγεθος πίνακα διευθύνσεων
Βάρος
ΙμπERIAL βάρος
7,3 kg (16.1 lbs)
Αυτοκρατορικό μέγεθος
48,3 cm (19")
Διαστάσεις Gxdxy
Υποστήριξη πλαισίων Jumbo
Ναι
Χρώμα προϊόντος
Χωρητικότητα RAM
Flash μνήμη
Τύπος μνήμης
SDRAM
Εύρος θερμοκρασίας αποθήκευσης Celsius
Υποστήριξη ελέγχου Akis
Ναι
Επίπεδο επαφής
Τύπος πλήκτρου
Σχέδιο μορφής
Αριθμός VLAN
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
150 Gbit/s
Πλήρης διπλό côté εκτύπωση
Ναι
Φιλτράρισμα διεύθυνσης MAC
Ναι
Ηλεκτρομαγνητικές εκπομπές
EN55022 A, FCC A, VCCI A
Βάρος πακέτου
8,8 kg
Μάρκα
Allied Telesis
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
AT-x900-24XT
GTIN EAN UPC
0767035188867,
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
Allied Telesis
Όνομα προϊόντος
AT-x900-24XT
Σειρά προϊόντος
Πωλημένες αγορές
NL, CZ, GB, FR, DE, US, AT, CA, SE, IT, HU, FI, NO
Ημερομηνία προσθήκης στο σύστημα
2010-06-28
Ημερομηνία παραγωγής
Κωδικός προϊόντος
AT-X900-24XT-P-60
Ηλεκτρομαγνητική προστασία
EN55024, EN61000-3-levels 2 & 3 XEM-1XP, XEM-12S
Αποσπορά θερμότητας
375 BTU/s
Στασιμοποιήσιμο
Ναι
Υποστήριξη MIB
RFC 1212, RFC 1213, RFC 1215, RFC 1239, RFC 1493, RFC 1623, RFC 2096, RFC 2790, RFC 2819, RFC 2863
Εισόδους διαδρομής
256000
Υποστήριξη SSH SSL
Ναι
Πρωτόκολλα διαχείρισης
SNMP
Allied Telesis AT-x900-24XT-P-60 Διακόπτης